footer {
    margin: 20px 0;
}

#menu-footer {
    display: inline-flex;
    flex-direction: row;
}

#menu-footer .nav-link {
    font-size: 1em;
    padding: 0 5px 0 0;
    font-family: 'Alegreya Sans';
}
#menu-footer .nav-link:hover {
    text-decoration: underline;
}
#menu-footer .nav-link:after {
    content: " /";
}
#menu-footer li:last-of-type .nav-link:after {
    content: "";
}

.footer-foerderer {
    margin-top: 30px;
}